ID(1)

BEZEICHNUNG
id - Reale und effektive Benutzer- und Gruppen-IDs ausgeben

ÜBERSICHT
id [OPTION]... [BENUTZERNAME]

BESCHREIBUNG

Zeigt Nutzer- und Gruppeninformationen für den angegebenen BENUTZERNAMEn oder den aktuellen Benutzer an, wenn BENUTZERNAME nicht angegeben ist.

-a  Ignoriert, für Kompatibilität mit anderen Versionen

-Z, --context
    Nur den Sicherheitskontext des aktuellen Benutzers ausgeben

-g, --group
    Nur die effektive Gruppen‐ID ausgeben

-G, --groups
    Alle Gruppen-IDs ausgeben

-n, --name
    Einen Namen statt einer Zahl ausgeben (mit -ugG)

-r, --real
    Die reale ID anstelle der effektiven ausgeben (mit -ugG)

-u, --user
    Nur die effektive Benutzer‐ID ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne Angabe einer OPTION werden einige nützliche Informationen ausgegeben.

AUTOR
Geschrieben von Arnold Robbins und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in id (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von id an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für id wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und id auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'id invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.